﻿@charset "utf-8";
/* CSS Document */

body {
    margin: 0px;
    padding: 0px;
    background-color: #808080;
    font: 1.0em 'Helvetica Neue', Helvetica, Verdana, sans-serif;
    font-stretch: condensed;
}



.AllLocationsContainer h1 {
    background-color: #FFFFFF;
    font-family: "HelveticaNeueW01-67MdCn 692710","HelveticaNeueW01-67MdCn", Helvetica, Verdana, sans-serif;
    font-size: 30px;
    letter-spacing: 0.015em;
    line-height: 0px;
    margin-left: 0;
    word-spacing: 0;
    font-weight:normal;
}

.LocationContent h2 {
    font-family: "HelveticaNeueW01-67MdCn 692710","HelveticaNeueW01-67MdCn", Helvetica, Verdana, sans-serif;
    font-size: 1.1em;
    font-weight: normal;
    letter-spacing: 0.015em;
    line-height: 22px;
    margin: 14px 0 0;
    word-spacing: 0;
}

a {
    text-decoration: none;
    color: #00338D;
	cursor:pointer;
}

    a:hover {
        color: #000;
    }

div.WorkLocationsContainer {
    background-color: #FFFFFF;
    left: 21%;
    width: 65%;
    -webkit-box-shadow: 0px 0px 15px rgba(50, 50, 50, 0.75);
    -moz-box-shadow: 0px 0px 15px rgba(50, 50, 50, 0.75);
    box-shadow: 0px 0px 15px rgba(50, 50, 50, 0.75);
    opacity: .85;
    padding: 10px;
    z-index: 1;
    position: absolute;
    margin-top:25px;
	min-height:125px;
}

    div.WorkLocationsContainer div.MainRegion {
        min-height: 100px;
    }

    div.WorkLocationsContainer div.MainRegion {
        width: 20%;
        float: left;
        min-height: 50px;
        background-color: #fff;
        padding-bottom:10px;
        font-size: 1.4em;
        
    }

        div.WorkLocationsContainer div.MainRegion:hover {
            /*border-bottom: 3px solid #999999;*/
            text-decoration: none;
        }

        

    div.WorkLocationsContainer div.SubRegion {
        font-size: 1.2em;
		
		width:42%;
		float:left;
    }
	.Region112 .SubRegion {
  width: 100% !important;
}
	.Region114 .SubRegion {
  width: 100% !important;
}
	.tax240 {
  width: 300% !important;
}
.tax119 {
  display: none;
}
.MainRegions {
  
}
    div.WorkLocationsContainer div.MainRegionSeparator {
        float: left;
        width: 2%;
        font-size: 60px;
        color: #070042;
        font-family: 'Times New Roman';
    }

        div.WorkLocationsContainer div.MainRegionSeparator:nth-child(10) {
            display: none;
        }

    div.WorkLocationsContainer div.Details {
        width: 100%;
        float: left;
        background-color: #fff;
    }

    div.WorkLocationsContainer div#WorkLocations1_UpdatePanel1 div.RegionDetails {
        float: left;
        padding: 0 0 20px 20px;
        max-width: 25%;
        font-size: 1.2em;
       
    }

        div.WorkLocationsContainer div#WorkLocations1_UpdatePanel1 div.RegionDetails div#cbLocationDetails {
            width: 100%;
        }

		.AllLocationsContainer {
			
			
		}
    div.WorkLocationsContainer div#WorkLocations1_UpdatePanel1 div.RegionLocations {
        
    }
	
	.RegionLocations.Region116:first-child {
  width: 120%;
}

        div.WorkLocationsContainer div#WorkLocations1_UpdatePanel1 div.RegionLocations div.SubRegion {
            padding: 15px;
			clear:both;
        }

		div.WorkLocationsContainer div#WorkLocations1_UpdatePanel1 div.RegionLocations.Region116 div.SubRegion
		 {
			clear:none;
		}
		
		div.WorkLocationsContainer div#WorkLocations1_UpdatePanel1 div.RegionLocations.Region116 div.SubRegion:nth-child(2) {
				position:relative;
				
		}
		div.WorkLocationsContainer div#WorkLocations1_UpdatePanel1 div.RegionLocations.Region116 div.column:nth-child(2) div.SubRegion:nth-child(2),
		div.WorkLocationsContainer div#WorkLocations1_UpdatePanel1 div.RegionLocations.Region116 div.column:nth-child(3) div.SubRegion:nth-child(2)		{
			top:0;
			}

		
.LocationList {
  list-style: none;
  margin: 0 0 0 -40px;
  font-size: small;
}

.tax234 .LocationList {
	
}

.tax234 .LocationList  .cityColumn {
  float: left;
  width: 50%;
}
.tax240 ul .cityColumn {
  float: left;
  width: 32% !important;
}

.LocationList.states {
  width: 300% !important;
}

    div.WorkLocationsContainer div#WorkLocations1_UpdatePanel1 div.StateLocations {
        margin-left: 33%;
    }

        div.WorkLocationsContainer div#WorkLocations1_UpdatePanel1 div.StateLocations div.State {
            padding: 15px;
        }

    div.WorkLocationsContainer div#WorkLocations1_UpdatePanel1 div.CityLocations div.City {
       
        font-size: 1.2em;
        min-height: 50px;
        padding: 0;
    }

.LocationContent {
    
}
.LocationContent > img {
  float: right;
  margin-right: 6px;
  margin-top:20px;
  
}
div.WorkLocationsContainer div.back {
    width: 100%;
    clear: both;
}

.CityLocations {
    
}

.CityState {
  width: 30%;
  float: left;
}
.CityState  h3{
  line-height: 0;
margin-left: 10px;
margin-top: 35px;
}
.locations {
  padding-top: 30px;
}
.MainRegion > a {
    display: block;
    float: left;
    width: 80%;
}

    .MainRegion > a:hover,
	.MainRegion > a:active	{
        text-decoration: none;
		color: #000;
    }
	
	
.separator {
    float: right;
    font-size: 50px;
    position: relative;
    right: 12px;
    width: 10px;
    color: #00338D;
    font-family: times new roman;
}

.State > a, .City > a {
    color: #666666;
    font-size: 0.75em;
    display:block;
}

.WorkLocationsUpArrow {
    position: absolute;
	right: 15px;
	top: 50px;
    cursor:pointer;
    height:10px; 
    width:14px;
	z-index:10;
}

div.locations div.column{
    width:14%;
    float:left;
    }
	
div#AllLocationsContainerID.AllLocationsContainer div.RegionLocations div.column
{
	float:left;
	width:25%;
	
}

.Region116 .column {
  width: 22% !important;
}
.Region116 .column:first-child {
  width: 40% !important;
}
.stateBack {
  clear: both;
  width: 100%;
  padding-bottom:10px;
}

.LocationContent br {
  line-height: 26px;
}
.imgUArrow {
  cursor: pointer;
}

.progressBar {
  left: 45%;
  position: absolute;
  top: 45%;
}

.LocationsTabSelected_ {
    display:none;
}
.LocationsTabSelected_112 , .LocationsTabSelected_119{
    display: inline-block; 
    position: relative; 
    top: -31px; 
    left: 78%;
    width: 16%; 
    height: 6px;

}
.LocationsTabSelected_113 {
    display: inline-block; 
    position: relative; 
    top: -31px; 
    left: 38%;
    width: 16%; 
    height: 6px;
}
.LocationsTabSelected_114 {
    display: inline-block; 
    position: relative; 
    top: -31px; 
    left: 58%; 
    width: 16%; 
    height: 6px;
}
.LocationsTabSelected_115 {
    display: inline-block; 
    position: relative; 
    top: -31px; 
    left: 0px; 
    width: 16%; 
    height: 6px;
}
.LocationsTabSelected_116{
    display: inline-block; 
    position: relative; 
    top: -31px; 
    left: 18%; 
    width: 16%; 
    height: 6px;
}
.WorkLocationsSearch {
position: relative;
right: 26px;
top: 5px;
z-index: 10;

}
.MainRegion_112_112,
.MainRegion_113_113,
.MainRegion_114_114,
.MainRegion_115_115,
.MainRegion_116_116{
color: #000 !important;
}

.searchbox{
float: none;
position: absolute;
right: 0;
top: 70px;
}
.btnNearMe {
  float: left;
  margin-right: 10px;
  margin-top: 7px;
}
span.DatePicker {
    position: relative;
    display: inline-block;
	border-radius:5px;
	clear:both;
}
.DatePicker{
-moz-font-feature-settings: inherit;
-moz-font-language-override: inherit;
background-image: url("/images/selectlistdrop.png");
border: 0 none;
color: #000000;
cursor: pointer;
display: inline-block;
font-family: inherit;
font-size: inherit;
font-size-adjust: inherit;
font-stretch: inherit;
font-style: inherit;
font-variant: inherit;
font-weight: inherit;
line-height: 1.3;
margin: 5px 0 0;
outline: medium none;
padding: 10px;
width: 80px;
background-position:  -370px 0;
background-repeat: no-repeat;
clear:both;
}
.DatePicker{
background-position: 0 0;
}

.addressMobile{display:none;}
.addressDesktop{display:block;}


@media screen and (min-width: 1px) and (max-width: 567px) {

div.WorkLocationsContainer {
  left: 0;
}
div.WorkLocationsContainer {
  background-color: #EFEFEF;
  min-height: 125px;
  padding: 10px;
  width: 100%;
  z-index: 1;
  box-shadow: none;
  position:relative;
}
.searchbox {
  float: none;
  position: relative;
  right: 0;
  top: 0;
}
div.WorkLocationsContainer div.MainRegion {
  font-size: 18px;
  min-height: 50px;
  padding-bottom: 10px;
  width: 100%;
}
div.WorkLocationsContainer div.MainRegion {
background-image: url("/images/SelectFilterBG.png");
line-height: 35px;
margin: 0 !important;
padding: 0;
}
.MainRegion_114_{
	top:0 !important;
}
.MainRegions > img {
  display: none;
}
div#AllLocationsContainerID.AllLocationsContainer div.RegionLocations div.column {
  float: left;
  font-size: 18px;
  line-height: 30px;
  width: 100%;
}
.LocationList {
  font-size: 18px;
  list-style: none outside none;
}
.cityColumn > li:before , .states .column > li:before {
  content: " - ";
}

#jobsHotJobsTabSlash > img {
	display:none;
}
.CityLocations {
  font-size: 18px;
}
.CityState {
  width: 100% !important;
}
.locations .column {
  width: 100% !important;
}
.AllLocationsContainer h1 {
background-color: inherit;
font-size: 32px !important;
line-height: 36px;
}
.LocationContent {
  width: 100% !important;
  font-size:16px;
}
.LocationContent > img {
  margin: 0 auto;
  width: 94%;
  float:none;
}
.btnNearMe {
  margin-top: 0;
}
div.WorkLocationsContainer div#WorkLocations1_UpdatePanel1 div.RegionLocations.Region116 div.SubRegion:nth-child(2){
margin-top:0;
}
.addressMobile{display:block;}
.addressDesktop{display:none;}


























}
